[mythtv-users] Myth BE/FE version compatibility

Larry K lunchtimelarry at gmail.com
Tue Feb 20 01:28:58 UTC 2007

I am running an older 0.18 backend (FC3) and am planning to build a
frontend, probably using an Xbox.  What, if any, compatibility restrictions
exist between the BE and the FE?   I've read some posts about a newer FE
trying to upgrade the database on the older BE, but I am not sure about

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20070219/ce75692d/attachment.htm 

More information about the mythtv-users mailing list